import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DetailsHistoryFailureEquipmentComponent } from './details-history-failure-equipment.component';

describe('DetailsHistoryFailureEquipmentComponent', () => {
  let component: DetailsHistoryFailureEquipmentComponent;
  let fixture: ComponentFixture<DetailsHistoryFailureEquipmentComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DetailsHistoryFailureEquipmentComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DetailsHistoryFailureEquipmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
